/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

div#Content{padding-top: 35px !important;}

.footer-address {
    margin: 10px 0;
}
.footer-address a{color: #727272 !important;}
#Subheader{padding: 50px 0 !important;}
body:not(.template-slider) #Header{min-height: initial !important;}

#Subheader .title{color: #FFF !important; width: 100% !important; float: none !important;}
#Subheader ul.breadcrumbs{width: 100% !important; float: none !important; text-align: left !important; margin-top: 10px;}

h2.ipages_title1.two{background: url(http://resonatingchanges.com.au/wp/wp-content/uploads/2017/05/h-line3.png) no-repeat left bottom; margin-bottom: 70px; text-transform: uppercase; padding-bottom: 18px;}

.one_third {
    width: 30.150%;
}
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
    position: relative;
    margin-right: 2%;
    float: left;
}
.biobox {
    float: right;
    width: 70%;
    padding: 10%;
    border: 1px solid #e3e3e3;
}

.sections_group {
    margin-bottom: 30px;
}

@media only screen and (min-width: 1240px){
    .mm-vertical #Top_bar .menu > li > ul.mfn-megamenu {width: 50% !important;}
}
li#menu-item-91 span, li#menu-item-92 span {
    font-weight: bolder;
    font-size: larger;
}

#Footer .footer_action{background-color: #2f92ee !important;}
.button-stroke a:hover.button.button_grey, .button-stroke a:hover.tp-button.grey{color: #FFF !important;}

#Top_bar .top_bar_left{width:100% !important;} 
#Top_bar .menu_wrapper{float: right !important;}
#Footer h1{font-size: 2.5em;}
#Footer h4{font-size: 1.5em;}

.vc_icon_element.vc_icon_element-have-style+h4 {
    font-size: 2em !important;
    font-weight: bold;
    color: #5472d2;
}

input.current-page { display:none; }
.positive_impact {
    width: 80%;
    margin: -30px 0 30px 100px;
}

/* Fix Mobile usability issues */
@media only screen and (max-width: 767px){
	.layout-full-width #Wrapper {
		max-width: 99% !important;
	}
}